@import "../base/variable.scss";
@import "../base/mixins.scss";
.cursor-arrow {
	position: absolute;
	width: 40px;
	height: 40px;
	z-index: 10000;
	border: 10px solid transparent;
	border-radius: 50%;
	background-color: #444;
	transform: translate(-50%, -50%);
	opacity: 0;
	transition: opacity .3s ease-in-out;
}
.cursor-arrow.cursor-show {
	opacity: 1;
}
.cursor-arrow .bar {
	left: 0;
	top: 50%;
	width: 100%;
	height: 15%;
	background-color: #fff;
	border-radius: 3px;
	transform: translateY(-50%);
}
.cursor-arrow .arrow::before,
.cursor-arrow .arrow::after {
	content: '';
	top: 50%;
	width: 65%;
	height: 15%;
	background-color: #fff;
	border-radius: 3px;
	transition: all .3s ease-in-out;
}
.cursor-arrow.cursor-prev .arrow::before {
	left: 0;
	transform-origin: 10% 50%;
	transform: translateY(-50%) rotate(-45deg);
}
.cursor-arrow.cursor-prev .arrow::after {
	left: 0;
	transform-origin: 10% 50%;
	transform: translateY(-50%) rotate(45deg);
}
.cursor-arrow.cursor-next .arrow::before {
	right: 0;
	transform-origin: 90% 50%;
	transform: translateY(-50%) rotate(45deg);
}
.cursor-arrow.cursor-next .arrow::after {
	right: 0;
	transform-origin: 90% 50%;
	transform: translateY(-50%) rotate(-45deg);
}
.arrow_animate_items{
	position: relative;
	.slick-arrow {
		position: absolute;
		z-index: 1;
		top: 0;
		bottom: 0;
		width: 50%;
		border: none;
		outline: none;
		font-size: 0;
		background-color: transparent;
		cursor: none;
	}
	.slick-prev {
		left: 0;
	}
	.slick-next {
		right: 0;
	}
}




/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}
@media (min-width: 1200px) and (max-width: 1399px) {
   
}
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
    
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
   
}

/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
   
}

/* Smaller phones */
@media (max-width: 360px) {
	
}

/* Smaller phones */
@media (max-width: 320px) {
    
}